<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1744124622" ManualUpdate="1" CoreUpdate="0" Date="2025-04-08 18:03:42" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250408-nightly build 5288">
  <Info>- Disable libidn
</Info>
</UpdateInfo>